; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox-dev
CodeName=FirefoxDeveloperEdition
Version=43.0a2
BuildID=20151020230200
SourceRepository=https://hg.mozilla.org/releases/mozilla-aurora
SourceStamp=ae94b01d6c24621dd76c7b827d949d8aa1c412e1
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=43.0a2
MaxVersion=43.0a2

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=43.0a2&buildid=20151020230200
